{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "IntroRelease" : "5002b",
  "UpgradeRelease" : "5009b",
  "ChangeNumber" : 6,
  "Comments" : "Lit à haute voix le texte de la dernière erreur survenue.",
  "AfterChanges" : 1,
  "ForChange" : true,
  "PauseUntilDate" : "0001-12-30T00:00:00Z",
  "Name" : "Annonce verbale de l'erreur",
  "Identifier" : "SpeechError",
  "PluginSettings" : {
    "SpeechInflection" : 0,
    "SpeechVoice" : "Tessa",
    "SpeechRate" : 180,
    "SpeechVoiceIdentifier" : "com.apple.speech.synthesis.voice.tessa",
    "SpeechText" : "{TestLastError}",
    "SpeechPitch" : 150,
    "SpeechVolume" : 1
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "IsGroup" : false,
  "MinorVersion" : 2,
  "AfterRecoveries" : 1,
  "LastSaveName" : "Speak error",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Speech",
  "FailureForRecovery" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "LastSaveDeviceIdentifier" : "32500C54-44DA-5333-9279-A8BA521BE63F",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2020-08-28T18:23:42Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "32500C54-44DA-5333-9279-A8BA521BE63F"
}
